Document: i2masschroq-user-manual
Title: i2MassChroQ User Manual
Author: Filippo Rusconi & Olivier Langella
Abstract: This manual describes i2MassChroQ, a program to explore proteomics data.
Section: Science/Biology

Format: PDF
Files: /usr/share/doc/i2masschroq/i2MassChroQ-doc.pdf

Format: HTML
Files: /usr/share/doc/i2masschroq/html
Index: /usr/share/doc/i2masschroq/html/index.html

